Get contact endpoint

GET
/beta/contact-endpoints/{contactEndpointId}

Get contact endpoint by id (email or phone number).

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

contactEndpointId*string

Response Body

The requested contact endpoint

application/json
  1. response
data*|
Example Request
curl -X GET 'https://dev.dixa.io/beta/contact-endpoints/{contactEndpointId}' \  -H 'Authorization: <API token>'
{
"data": {
"address": "some@email.com",
"senderOverride": "otheremail@mail.dk",
"name": "Special email flow",
"_type": "EmailEndpoint"
}
}